# Groupaty-API
This is the api part of Groupaty project, build with Node js, Express js and mongo DB

## Get Started
To run the app, cd into the main folder and run "npm start"

## Note
Make sure that the server is running and connected to database before running the flutter app
